@ECHO OFF \r
setlocal
echo %INSTALLED_PATH%

set targetPath=%INSTALLED_PATH%\package-manager\package-manager.exe
set iconPath=%INSTALLED_PATH%\package-manager\tizen-studio-packagemanager.ico
set shortcutName=Package Manager
set subdir1=true

wscript.exe %MAKESHORTCUT_PATH% /target:"%targetPath%" /icon:"%iconPath%" /shortcut:"%shortcutName%" /subdir1:"%subdir1%"

set KEY_NAME="HKEY_CURRENT_USER\Software\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders"
set VALUE_NAME="Local AppData"

FOR /F "usebackq skip=2 tokens=4" %%A IN (`REG QUERY %KEY_NAME% /v %VALUE_NAME%`) DO (
        set localAppDataPath=%%A
)
